.program{

    &__container{
        flex-direction: row;
        align-items: center;
        gap: 90px;
        flex-wrap: wrap;

        @include small-desktop{
            flex-direction: column;
            align-items: center;
        }
    }

    &__article{
        max-width: 580px;
        display: flex;
        flex-direction: column;
        align-items: flex-start;

        .paragraph{
            margin-top: 40px;
        }
        @include mobile{
            .paragraph{
                margin-top: 32px;
            }
        }

        .extra{
            display: flex;
            flex-flow: row nowrap;
            align-items: center;
            padding: 0;
            margin: 40px 0;
            gap: 16px;

            @include mobile{
                margin: 32px 0;
            }

            &__img{
                height: 50px;
                width: 50px;
                align-self: flex-start;
            }

            &__div{
                display: flex;
                flex-flow: column nowrap;
            }

            &__h{
                font-family: Nunito Sans, sans-serif;
                font-size: 18px;
                font-weight: 700;
                line-height: 20px;
                letter-spacing: 0.012em;
                text-align: left;
                margin: 0;
            }

            &__p{
                font-family: Nunito Sans;
                font-size: 14px;
                font-weight: 400;
                line-height: 20px;
                text-align: left;
                margin: 0;
            }
        }
    }


    &__figure{
        max-width: 510px;
        margin: 0;
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        gap: 10px;

        @include small-desktop{   
            display: none;
        }

        .seasons{
            width: 250px;
            height: 250px;
            background-size: cover;
            background-position: 50%
        }

        .summer{
            background-image: url(../img/section.program/summer.jpg);
            border-radius: 0 50px 0 50px;
        }

        .autumn{
            background-image: url(../img/section.program/autumn.jpg);
            border-radius: 50px 0 50px 0;
        }

        .winter{
            background-image: url(../img/section.program/winter.jpg);
            border-radius: 50px 0 50px 0;
        }

        .spring{
            background-image: url(../img/section.program/spring.jpg);
            border-radius: 0 50px 0 50px;
        }
    }
}